Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 03:47:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns First of all the order was sent incomplete.. It was supposed to be set of three, I received only 2 pieces which made the dress incomplete. I spoke to customer care and informed they asked to put return request which I did immediately but till date it has not been collected despite several followup on calls. Hence complaining here. Below r details of order.
Order no. - 9510067305
Bottoms missing in the dress.
Return requested twice early Nov but the product is  not yet collected n refund is pending . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356944